test project-000 #12
a0ooo0 # 1o (00): PosOOOD ver.4.27.0

[000]0000000
10/15/2022 06:13 PM - admin admin

Status: 00 Start date: 10/15/2022

Priority: 0o Due date:

Assignee: % Done: 0%

Category: POS Estimated time: 0.00 hour

Target version: ver.4.27.0_POS[I0[ Spent time: 0.00 hour

goooo: pooooo:

Description

Subtasks:

000 # +13: [000,000000000000 il
(000 # 17 (0000000000000 il
Related issues:

Related to 000000 #94: 0000000000 0o 03/01/2023  03/23/2023

History

#1 - 10/15/2022 06:13 PM - admin admin
- Tracker changed from000000 to000

#2 - 10/15/2022 06:16 PM - admin admin
- Target version set to ver.4.27.0_POSI0010

#3 - 10/15/2022 06:27 PM - admin admin
- Category set to POS

#4 - 01/12/2024 11:54 AM - admin admin
- Related to 00000 #94:0000000000 added

04/02/2025
